.block32414 {
	position: relative;
	word-break: break-word;
}

.block32414 .show-list,
.block32414 .img-list {
	display: flex;
	opacity: 0;
}

.block32414 .show-list.slick-initialized,
.block32414 .img-list.slick-initialized {
	display: block;
	opacity: 1;
	transition: all 0.5s;
}

.block32414 .arrows {
    opacity: 0;
}

.block32414 .img-list.slick-initialized ~ .arrows {
    opacity: 1;
    transition: all 0.5s;
}

.block32414 .title {
	font-size: 40px;
	color: #2E2E2E;
	line-height: 1.4;
	margin-bottom: 60px;
	text-align: center;
}

.block32414 .show-list {
	margin: 0 5px 60px;
}

.block32414 .banner-description {
	display: flex;
	align-items: center;
	justify-content: space-between
}

.block32414 .banner-name {
	font-size: 40px;
	color: #2E2E2E;
	line-height: 55px;
	margin-bottom: 20px;
}

.block32414 .banner-docs {
	font-size: 16px;
	color: #2E2E2E;
	line-height: 1.7;
}

.block32414 .moreBtn {
	display: inline-block;
	margin-top: 40px;
	background-color: var(--color-match-setting1);
	border-radius: 20px;
	font-size: 16px;
	color: #FFFFFF!important;
	padding: 10px 30px;
}

.block32414 .moreBtn i {
	font-size: 13px;
	margin-left: 5px;
}

.block32414 .cont {
	width: 580px;
}

.block32414 .imgBox {
	width: 590px;
}

/* .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover
} */
/* 
.block32414 .img-list {
	margin: 0 5px;
} */

.block32414 .img-list .banner-description {
	display: none;
}

.block32414 .img-list .img-item {
	margin: 0 5px;
	outline: none
}

.block32414 .imgBoxT {
	width: 100%;
	height: 0;
	padding-bottom: 89.57%;
	position: relative;
	/* cursor: pointer */
}

.block32414 .imgBoxT.phoneImg {
	display: none;
}

.block32414 .imgBoxT img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0
}

.block32414 .line {
	position: absolute;
	width: 100%;
	height: 7px;
	left: 0;
	bottom: 0;
	background-color: var(--color-match-setting1);
	z-index: 2;
	opacity: 0;
	transition: all .3s;
}

.block32414 .active32414 .line {
	opacity: 1;
}

.block32414 .arrows {
	display: flex;
	justify-content: flex-end;
	margin: 25px 10px 0;
}

.block32414 .arrows,
.block32414 .arrows * {
	direction: ltr !important;
}

.block32414 .prev {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #D8D8D8;
	color: #fff;
	text-align: center;
	cursor: pointer;
	margin-right: 10px;
}

.block32414 .prev i {
	margin-top: 13px;
	display: inline-block;
	font-size: 20px;
	/* margin-left: 8px; */
}

.block32414 .next {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #D8D8D8;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

.block32414 .next i {
	margin-top: 13px;
	display: inline-block;
	font-size: 20px;
	/* margin-right: 2px; */
}

.block32414 .prev:hover,
.block32414 .next:hover {
	background: #4A4A4A;
}

.block32414 .slick-slider {
	position: relative;

	display: block;
	box-sizing: border-box;
	padding-bottom: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.block32414 .slick-list {
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}

.block32414 .slick-list:focus {
	outline: none;
}

.block32414 .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.block32414 .slick-slider .slick-track,
.block32414 .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.block32414 .slick-track {
	position: relative;
	top: 0;
	left: 0;

	display: block;
	margin-left: auto;
	margin-right: auto;
}

.block32414 .slick-track:before,
.block32414 .slick-track:after {
	display: table;

	content: '';
}

.block32414 .slick-track:after {
	clear: both;
}

.block32414 .slick-loading .slick-track {
	visibility: hidden;
}

.block32414 .slick-slide {
	display: none;
	float: left;
	margin: 0;
	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.block32414 .slick-slide img {
	display: block;
	width: 100%;
}

.block32414 .slick-slide.slick-loading img {
	display: none;
}

.block32414 .slick-slide.dragging img {
	pointer-events: none;
}

.block32414 .slick-initialized .slick-slide {
	display: block;
}

.block32414 .slick-loading .slick-slide {
	visibility: hidden;
}

.block32414 .slick-vertical .slick-slide {
	display: block;

	height: auto;

	border: 1px solid transparent;
}

.block32414 .slick-arrow.slick-hidden {
	display: none;
}

.block32414 .slick-dots {
	bottom: -25px;
	width: 100%!important;
	text-align: center;
}

.block32414 .slick-dots li {
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
	opacity: .4;
	background: #4A4A4A;
}

.block32414 .slick-dots li.slick-active {
	opacity: 1;
}

.block32414 .slick-dots li button {
	display: none
}

@media screen and (max-width: 1200px) {
	.block32414 .cont {
		width: calc(100% - 450px);
	}

	.block32414 .imgBox {
		width: 400px;
	}
}

@media screen and (max-width:992px) {
	.block32414 .title {
		margin-bottom: 35px;
	}

	.block32414 .show-list {
		margin: 0 5px 35px;
	}

	.block32414 .moreBtn {
		margin-top: 30px;
	}
}

@media (min-width: 769px) {
	.block32414 .show-list .banner-description {
		opacity: 0;
	}
	.block32414 .show-list .banner-description {
		opacity: 1;
		transition: all 1s;
	}
    .block32414 .show-list .banner-description .cont {
        min-width: 250px;
    }
}

@media screen and (max-width:768px) {
	.block32414 .show-list .banner-description {
		opacity: 0;
		height: 0;
		overflow: hidden;
	}

	.block32414 .img-list .banner-description {
		display: block
	}

	.block32414 .show-list {
		margin: 0;
	}

	.block32414 .title {
		margin-bottom: 20px;
	}

	.block32414 .prev,
	.block32414 .next {
		display: none
	}

	.block32414 .cont {
		margin-top: 20px;
		width: 100%;
		text-align: center;
	}

	.block32414 .banner-name {
		margin-bottom: 15px;
	}

	.block32414 .moreBtn {
		margin-top: 20px;
	}

	.block32414 .line {
		opacity: 1;
	}

	.block32414 .imgBoxT.pcImg {
		display: none;
	}

	.block32414 .imgBoxT.phoneImg {
		display: block;
	}
}

@media screen and (max-width:510px) {
	.block32414 .title {
		font-size: 22px;
	}

	/* .block32414 .img-list {
		margin: 0 10px;
	} */

	.block32414 .img-list .img-item {
		margin: 0;
	}

	.block32414 .banner-name {
		font-size: 22px;
		line-height: 30px;
	}


}